[
    {
        "Name": "BP_Charging_Device_Wall",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Charger/BP_Charging_Device_Wall.BP_Charging_Device_Wall_C",
        "Category": "World/Items/Deployables/Charger"
    }
]